Debian Bug report logs - #732538
keystone: [INTL:es] Spanish translation of debconf messages

version graph

Package: keystone; Maintainer for keystone is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for keystone is src:keystone.

Reported by: "Matias A. Bellone" <matiasbellone+debian@gmail.com>

Date: Wed, 18 Dec 2013 14:57:12 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version keystone/2013.2.1-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, matiasbellone+debian@gmail.com, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#732538; Package keystone. (Wed, 18 Dec 2013 14:57:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Matias A. Bellone" <matiasbellone+debian@gmail.com>:
New Bug report received and forwarded. Copy sent to matiasbellone+debian@gmail.com, PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Wed, 18 Dec 2013 14:57:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Matias A. Bellone" <matiasbellone+debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: keystone: [INTL:es] Spanish translation of debconf messages
Date: Wed, 18 Dec 2013 11:55:39 -0300
[Message part 1 (text/plain, inline)]
Package: keystone
Severity: wishlist
Tags: l10n patch

Dear Maintainer,

Find attached a compressed Spanish translation of keystone's debconf messages.

Regards,
Toote



-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (x86_64)

Kernel: Linux 3.11-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[keystone.tar.gz (application/gzip, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 04 Feb 2014 13:51:17 GMT) Full text and rfc822 format available.

Notification sent to "Matias A. Bellone" <matiasbellone+debian@gmail.com>:
Bug acknowledged by developer. (Tue, 04 Feb 2014 13:51:17 GMT) Full text and rfc822 format available.

Message #10 received at 732538-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 732538-close@bugs.debian.org
Subject: Bug#732538: fixed in keystone 2013.2.1-2
Date: Tue, 04 Feb 2014 13:48:42 +0000
Source: keystone
Source-Version: 2013.2.1-2

We believe that the bug you reported is fixed in the latest version of
keystone, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732538@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated keystone package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 20 Dec 2013 22:00:34 +0800
Source: keystone
Binary: python-keystone keystone keystone-doc
Architecture: source all
Version: 2013.2.1-2
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 keystone   - OpenStack identity service
 keystone-doc - OpenStack identity service - documentation
 python-keystone - OpenStack identity service - library
Closes: 732538
Changes: 
 keystone (2013.2.1-2) unstable; urgency=medium
 .
   * Adds a cut -d" " -f1 when detecting the local interface connected to the
     default gateway, so that it works with more than one default gateway.
   * Updated es.po debconf translation thanks to Matias A. Bellone
     <matiasbellone+debian@gmail.com> (Closes: #732538).
   * Backported patch to replace oauth2 by oauthlib.
   * Changed dependency from oauth2 to oauthlib.
 .
   [gustavo panizzo]
   * Patch to improve performance (lp: #1251123).
Checksums-Sha1: 
 22d03a4401cc78fdc11da1e7452e6d705f3c4850 3108 keystone_2013.2.1-2.dsc
 d707c8e9899db5dba08a86a701522c0c3becf27e 209720 keystone_2013.2.1-2.debian.tar.xz
 e814a69ed61bb9db86b894334ab11922c3db402c 564434 python-keystone_2013.2.1-2_all.deb
 4fd90373362f12a12b820ba0ff7f3d11c2251756 260630 keystone_2013.2.1-2_all.deb
 1751470ab0f0176e4ea79b68b829d149b80323c0 403102 keystone-doc_2013.2.1-2_all.deb
Checksums-Sha256: 
 1b46b3ad68d6906a6e8fe5ecdd8d593d2ce539a76b9bfedc90d56db289455fa4 3108 keystone_2013.2.1-2.dsc
 c94c8ac3bf2f17e2f008cd92f76f25e6bca68a906162eeaf0090ce60f8482947 209720 keystone_2013.2.1-2.debian.tar.xz
 6f8d8121940457fa13f5cef89f6a2577e4ab8cbd7e5f691f58efc090208e45f2 564434 python-keystone_2013.2.1-2_all.deb
 e21cffebf22b94ea27daa7eb2b93ab58f139acdb94635cfb807dda1053ffd353 260630 keystone_2013.2.1-2_all.deb
 61a358e7871df222e8c1cc027a5a7a011bba0e6d63218177bed30da4bc3fd845 403102 keystone-doc_2013.2.1-2_all.deb
Files: 
 4f3a281e56f679753194b8170d54327a 3108 net extra keystone_2013.2.1-2.dsc
 bf833756935c956292e31bb7ed287b04 209720 net extra keystone_2013.2.1-2.debian.tar.xz
 681ac92a4a1c30d245a1836a8900d3b1 564434 python extra python-keystone_2013.2.1-2_all.deb
 9731abac5b43614f3d5debbaa4584a4e 260630 python extra keystone_2013.2.1-2_all.deb
 0fcf54615b18556547b59c9ad08f15a2 403102 doc extra keystone-doc_2013.2.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS8OxSAAoJENQWrRWsa0P+ZL4QAIlSYztY8SxW6kxkLjqrDsIN
3AKr5qEDQop5QaQj8tOCPlecD9/FhJJEDYyG0NWHVq4NLt20STBJRKp/lq41TOiI
IzKLpHLmOjwxurwzqWBQmS+Z6FwMR1f4NXBJ9p1FS1w9T3fD0rPyHsyroiyQDPNN
dUyHdfWBnUJWypjaHbS2ZrpaqeBK5BfVln17PghovfiDinDWzDUIGGc85xshlaWL
kg7gu4rsnbql+0riqEd9rmqTINF20zEfjHW6Orptfy5g3KMalcX0drpAB8AnnFtH
eIGqpOtHDECwJUHRx4MKJu8iohnFSp+yPhzrJ/w3/F9U/v8YdZUqlVibtgutqd+m
evTXrYzj/CIncZAJ8+c6BYjoB31y06dSZ61dJKtsHbSSSqHyXx5rpNGGAOsdkzDy
Q4HwzdhRGWhRB28nXRcTpTQ1hkBajTfcj9+/bfc2AgltcBhhk8SXExMqglSxC7zD
Voqfbv/1JthsmXxdPR+P1snbnhXIRaUpg7znimJt8XylvRTriCwnSYXn+GcRR+On
2K9C4lLtLnrfBLGHO3u6ZImNJJlZGMouyB4iIRmPs9n02Grmx4XXPU6nreO2cuC2
vcXHjy8qDD2JQKz9ul3iVA+zIAB5VQUOcrQ0d+cVUXXpBeiACrdPzATOcBoaNiwQ
NcIFLfod5PrDmhw/dDCZ
=p/wX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Mar 2014 07:29:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:33:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.